{
    num: -32185,
    accuracy: 90,
    basePower: 120,
    category: "Physical",
    name: "Zekrom Kick",
    pp: 5,
    priority: 0,
    flags: { contact: 1, protect: 1, failmefirst: 1, failcopycat: 1, failmimic: 1, noassist: 1, kick: 1 },
    noSketch: true,
    onTry(source, target, move) {
      if (source.species.name === "Zekrom" || move.hasBounced) {
        return;
      }
      this.add("-fail", source, "move: Zekrom Kick");
      this.hint("Only a Pokemon whose form is Zekrom can use this move.");
      return null;
    },
    onEffectiveness(typeMod, target, type, move) {
      return typeMod + this.dex.getEffectiveness("Electric", type);
    },
    secondary: {
      chance: 30,
      volatileStatus: "flinch"
    },
    target: "normal",
    type: "Dragon",
    contestType: "Cool"
}